RubyGems Navigation menu

rails_amp 0.1.8

RailsAmp is a Ruby on Rails plugin that makes it easy to build views for AMP(Accelerated Mobile Pages).

Versies:

  1. 0.2.2 - August 31, 2017 (40 KB)
  2. 0.2.1 - March 25, 2017 (40 KB)
  3. 0.2.0 - March 07, 2017 (40 KB)
  4. 0.1.9 - February 08, 2017 (39 KB)
  5. 0.1.8 - February 08, 2017 (39 KB)
Toon alle versies (9 totaal)

Runtime afhankelijkheden (2):

  • fastimage >= 0
  • rails >= 4.1.0
  • Development afhankelijkheden (2):

    Eigenaren:

    Authors:

    • Takafumi Yamano

    SHA 256 checksum:

    12c9ea75cdccd7ed197badb9648775d48a9fe817bb30ec05222e6e9df4628b8f

    Total downloads 108.588

    Voor deze versie 941

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: